Section: extra-editors

Depends (build): gawk, gpm, gtk-3, lua, python-2, python-3, ruby, tcl

Links: Changelog, Reverse dependency, Report issues

Issue 311

Bad .deb Maintainer metadata

8.1.1674 (arm64/stable)

Maintainer: Null Packager <nullaosc.xyz>

Committer: Mingcong Bai <jeffbaiaosc.xyz>